﻿@charset "UTF-8";

#page-wf2022 {
max-width: 1100px;
margin: 0 auto 25px;
font-size: 1.4rem;
}
.kv_box {
max-width: 1100px;
margin-bottom: 60px;
}

@media all and (max-width : 767px ){
.kv_box {
margin-bottom: 30px;
}
}

.kv_box img {
width: 100%;
}
/*title*/
.ttl-box {
position: relative;
text-align: center;
}
.ttl-box:after {
content: "";
position: absolute;
left: 0;
bottom: 0;
width: 100%;
height: 10px;
background: -webkit-repeating-linear-gradient(-45deg, #6ad1c8, #6ad1c8 2px, #fff 2px, #fff 4px);
background: repeating-linear-gradient(-45deg, #6ad1c8, #6ad1c8 2px, #fff 2px, #fff 4px);
}
.ttl-box h3 {
position: relative;
display: block;
font-weight: 700;
}
.ttl-box h3::before {
content: "";
display: block;
width: 492px;
height: 162px;
background: url(../img/wf2022/ttl02.png);
background-size: contain;
/*background-repeat: no-repeat;
background-position: center top;*/
margin: 0 auto;
}

@media screen and (min-width:768px) {
.ttl-box {
margin-bottom: 25px;
padding: 80px 0 25px;
}
.ttl-box h3 {
font-size: 3rem;
letter-spacing: .3em;
}
.ttl-box h3::before {
width: 231px;
height: 92px;
background-size: 231px 92px;
}
}

@media screen and (max-width:767px) {
.ttl-box {
margin-bottom: 15px;
padding: 50px 0 15px;
}
.ttl-box h3 {
font-size: 2rem;
letter-spacing: .2em;
}
.ttl-box h3::before {
width: 163px;
height: 65px;
background-size: 163px 65px;
}
}

/*sponsor*/
.sponsor_list {
display: flex;
justify-content: center;
align-items: center;
flex-wrap: wrap;
margin-bottom: 20px;
}
.sponsor_list li {
margin: 0 15px 30px ;
display: block;
}
.sponsor_list .ms {
width: 40%;
margin-bottom: 40px;
}
.sponsor_list .ls {
width: 22%;
}
.paltec {
max-width: 50px;
}
.daihen,
.minato {
max-width: 120px;
}
.sponsor_list li img {
width: 100%;
}
.sponsor_list li:hover {
opacity: 0.8;
}

@media screen and (max-width:767px) {
.sponsor_list {
margin-bottom: 10px;
}
.sponsor_list li {
margin: 0 10px 20px;
}
.sponsor_list .ms {
width: 50%;
margin: 0 auto 20px;
display: block;
}
.sponsor_list .ls {
width: 28%;
}
.gs {
width: 25%;
}
.lintec {
max-width: 50px;
}
.paltec,
.jcom {
max-width: 45px;
}
.sekisui {
max-width: 130px;
}
.ryotsu {
max-width: 110px;
}
}

/*outline*/
.outline-box {
background-color: #fff3cd;
background-image: url("../img/wf2022/outline-bg.png");
background-position: right top;
background-repeat: no-repeat;
border-radius: 5px;
}
.outline-box table {
width: 100%;
border-collapse: collapse;
}
.outline-box table th {
vertical-align: middle;
font-weight: 700;
}

@media screen and (min-width:768px) {
.outline-box {
max-width: 1000px;
margin: 0 auto;
padding: 30px 50px;
}
.outline-box table th, .outline-box table td {
padding: 20px;
font-size: 1.5rem;
border-bottom: solid 1px #90DDD6;
}
.outline-box table tr:last-child th, .outline-box table tr:last-child td {
border-bottom: none;
}
.outline-box table th {
width: 22%;
text-align: center;
}
}

@media screen and (max-width:767px) {
.outline-box {
padding: 15px;
background-size: 150px 169px;
}
.outline-box table th, .outline-box table td {
display: block;
width: 100%;
padding: 10px;
font-size: 1.4rem;
}
.outline-box table th {
border-bottom: solid 1px #90DDD6;
}
}

/*covid*/
.covid_txt {
font-size: 1.6rem;
line-height: 200%;
display: block;
margin: 0 0 15px 20px;
}
.covid_list {
display: block;
font-size: 1.6rem;
margin: 0 0 30px 20px;
}
.covid_list li {
margin-bottom: 10px;
display: block;
padding-left: 20px;
background-image: url("../img/wf2022/dot.svg");
background-repeat: no-repeat;
background-position: left 6px;
}

@media screen and (max-width:767px) {
.covid_txt {
font-size: 1.2rem;
margin: 0 10px 15px 10px;
}
.covid_list {
display: block;
font-size: 1.2rem;
margin: 0 10px 30px 5px;
}
.covid_list li {
margin-bottom: 10px;
padding-left: 15px;
background-image: url("../img/wf2022/dot.svg");
background-repeat: no-repeat;
background-position: left 1px;
}
}

/*timetable*/

/*.time-box {
text-align: center;
}*/
.time-box .btn {
background-color: #EC8840;
border-radius: 5px;
font-weight: 700;
}
.time-box .btn::before {
content: "\f1c1";
margin-right: .5em;
font-family: 'Font Awesome 5 Free';
font-weight: 400;
color: #fff;
}
.time-box .btn:hover {
background-color: #EC8840;
opacity: .8;
}

@media screen and (min-width:768px) {
.time-box .btn {
padding: 10px 30px;
font-size: 1.5rem;
}
.time-box {
max-width: 900px;
margin: 40px 0 0;
/*text-align: center;*/
}
.time-box a {
width: 60%;
}
}

@media screen and (max-width:767px) {
.time-box .btn {
padding: 8px 30px;
font-size: 1.3rem;
}
.time-box {
margin: 25px auto 10px;
}
.time-box li {
text-align: center;
}
.time-box li:last-child {
margin-top: 25px;
}
}

/*artist*/
.artist-box .btn {
background: #EC8840;
border-radius: 5px;
font-weight: 700;
}
.artist-box .btn::before {
content: "\f1c1";
margin-right: .5em;
font-family: 'FontAwesome';
font-weight: normal;
color: #fff;
}
.artist-box .btn:hover {
opacity: .8;
}
.artist-box li p {
font-weight: 700;
}
.artist-box li {
position: relative;
background-color: #fff3cd;
border-radius: 5px;
}
.artist-box li.a-north::before {
content: "";
position: absolute;
top: -25px;
left: 15px;
display: block;
background-image: url(../img/wf2022/s1.png);
background-size: 92px 92px;
width: 92px;
height: 92px;
}
.artist-box li.a-south::before {
content: "";
position: absolute;
top: -25px;
left: 15px;
display: block;
background-image: url(../img/wf2022/s2.png);
background-size: 92px 92px;
width: 92px;
height: 92px;
}
.south-left {
float: left;
width: 49.5%;
}
.south-right {
float: right;
width: 49.5%;
}
.artist-left {
float: left;
width: 48%;
}
.artist-right {
float: right;
width: 48%;
}

@media screen and (min-width:768px) {
.artist-box .btn {
padding: 20px 30px;
font-size: 1.8rem;
}
.artist-box {
margin: 50px auto 0;
}
.artist-box li {
float: left;
width: 48%;
margin-right: 4%;
padding: 25px;
}
.artist-box li:last-child {
margin-right: 0;
}
.artist-inner {
margin-top: 15px;
margin-bottom: 10px;
}
}

.artist-name {
position: relative;
padding: 10px 15px;
background-color: #DF5A85;
font-weight: 700;
color: #fff;
}
.artist-box .artist-name p {
font-size: 1.6rem;
}
.artist-box .artist-name span {
font-size: 1.3rem;
}

@media screen and (max-width:767px) {
.artist-box .btn {
padding: 20px 30px;
font-size: 1.5rem;
}
.artist-box {
margin: 25px auto 0;
}
/*.artist-box li{
padding:15px;
}
*/
.artist-box li:last-child {
margin-top: 25px;
}
.artist-inner {
padding: 15px;
}
.artist-box li.a-north::before, .artist-box li.a-south::before {
top: 15px;
left: 15px;
background-size: 60px 60px;
width: 60px;
height: 60px;
}
.artist-name {
padding: 5px 10px;
}
.artist-box .artist-name p {
font-size: 1.4rem;
}
.artist-box .artist-name span {
font-size: 1.2rem;
}
.artist-inner + p {
padding: 0 15px 15px;
}
}

/*event*/
.event-list-lead {
font-weight: 700;
}
.event-list {
margin-top: 25px;
}
.event-list li a {
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
justify-content: center;
padding: 15px;
background-color: #fff3cd;
border-radius: 5px;
}
.event-list li a:hover {
color: #EC8840;
}
.event-list li a div {
position: relative;
}
.event-list li a div:first-child {
width: 130px;
margin-right: 10px;
}
.event-list li a div:first-child.new::after {
content: "NEW!";
position: absolute;
top: -20px;
left: -10px;
background: #E50011;
font-size: 1.3rem;
font-weight: 700;
color: #fff;
padding: 2px 5px;
border-radius: 5px;
transform: rotate(-10deg);
}
.event-list li a div:last-child {
flex: 1;
}
.event-list li a div strong {
display: block;
font-weight: 700;
}
.event-list li a div p {
font-weight: 700;
}
.event-list li a div p::before {
content: "\f017";
margin-right: .5em;
font-family: 'Font Awesome 5 Free';
font-weight: 400;
color: #55c500;
}
.back-event-info {
margin-top: 10px;
text-align: right;
letter-spacing: 0;
}
.back-event-info a::before {
content: "\f062";
margin-right: .5em;
font-family: 'Font Awesome 5 Free';
font-weight: 900;
color: #EC8840;
}
.event-list li a div em {
display: block;
font-style: normal;
font-weight: 700;
color: #17B8D2;
}

@media screen and (min-width:768px) {
.event-list li:nth-child(1) a, .event-list li:nth-child(2) a {
height: 140px;
}
.event-list-lead {
font-size: 1.8rem;
text-align: center;
}
.event-list li {
float: left;
width: 49%;
margin-right: 2%;
}
.event-list li:nth-child(even) {
margin-right: 0;
}
.event-list li:nth-child(n+3) {
margin-top: 25px;
}
.event-list li a {
border: 2px solid #fff3cd;
-webkit-transition: all .3s;
transition: all .3s;
}
.event-list li a:hover {
border: 2px solid #EC8840;
}
}

@media screen and (min-width:1101px) {
.event-list li a div strong {
font-size: 1.8rem;
}
.event-list li a div strong span {
display: block;
font-size: 1.4rem;
line-height: 1;
}
.event-list li a div p {
font-size: 1.5rem;
}
}

@media screen and (max-width:1100px) {
.event-list li a div strong {
font-size: 1.6rem;
}
.event-list li a div strong span {
display: block;
font-size: 1.3rem;
line-height: 1;
}
.event-list li a div p {
font-size: 1.4rem;
}
.event-list li a div em {
font-size: 1.2rem;
}
.event-list li a div:first-child {
width: 110px;
margin-right: 10px;
}
}

@media screen and (max-width:767px) {
.event-list-lead {
font-size: 1.5rem;
}
.event-list li a div:first-child {
width: 100px;
margin-right: 10px;
}
.event-list li:nth-child(n+2) {
margin-top: 25px;
}
.event-list li a div strong {
font-size: 1.5rem;
}
.event-list li a div p {
font-size: 1.3rem;
}
.event-list li a div em {
font-size: 1.2rem;
}
}

.event-box {
position: relative;
background-color: #fff3cd;
border-radius: 5px;
}
.event-box-in {
position: relative;
}
.event-box::after {
content: "";
display: block;
position: absolute;
top: 0;
right: 0;
width: 180px;
height: 127px;
background-image: url(../img/wf2022/e-ttl.png);
background-position: right top;
background-repeat: no-repeat;
}

@media screen and (max-width:767px) {
.event-box::after {
display: none;
}
}

.event-ttl {
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
position: relative;
background-color: #00A992;
font-weight: 700;
color: #fff;
}
.event-ttl em {
display: block;
}
.event-ttl .e-ttl.e-ttl-1::before {
background-image: url(../img/wf2022/e1.png);
}
.event-ttl .e-ttl.e-ttl-2::before {
background-image: url(../img/wf2022/e2.png);
}
.event-ttl .e-ttl.e-ttl-3::before {
background-image: url(../img/wf2022/e3.png);
}
.event-ttl .e-ttl.e-ttl-4::before {
background-image: url(../img/wf2022/e4.png);
}
.event-ttl .e-ttl.e-ttl-5::before {
background-image: url(../img/wf2022/e5.png);
}
.event-ttl .e-ttl.e-ttl-6::before {
background-image: url(../img/wf2022/e6.png);
}
.event-ttl .e-ttl.e-ttl-7::before {
background-image: url(../img/wf2022/e7.png);
}
.event-ttl .new::after {
content: "NEW!";
background: #ffff4d;
font-weight: 700;
color: #E50011;
padding: 2px 5px;
border-radius: 5px;
transform: rotate(-10deg);
}
#tgt-event12 .cl_red {
background-color: #CF1225 !important;
}
.event-doc dd a {
text-decoration: underline;
color: #CF1225;
}
.event-doc dd a:hover {
text-decoration: none;
}
.event-box-in {
padding: 30px 50px;
}
.event-doc li:first-child img {
margin: 0 auto;
}
.event-doc .l-normal li a {
text-decoration: underline;
}

.event-doc .l-normal .date {
font-weight: 700;
}
.event-doc p {
font-weight: 700;
}
.event-doc p.note {
font-size: 1.1rem;
font-weight: normal;
}
.event-ttl h4, .event-ttl h4 em, .event-ttl h4 span {
font-weight: 700;
}

@media screen and (min-width:768px) {
.event-box {
margin-top: 100px;
overflow: hidden;
}
.event-box-in {
padding: 30px 50px;
}
.event-ttl .e-ttl {
padding: 15px 25px 15px 79px;
}
.event-ttl .o-ttl {
padding: 15px 25px;
}
/*.event-ttl .o-ttl{
padding-left:15px;
}*/
.event-ttl h4 {
font-size: 2.4rem;
font-weight: 700;
}
.event-ttl h4 em {
padding-bottom: 5px;
font-size: 1.6rem;
font-weight: 700;
border-bottom: 2px dashed #fff;
}
.event-ttl h4 span {
display: block;
padding-top: 10px;
line-height: 1;
font-size: 1.8rem;
font-weight: 700;
}
/*.event-ttl .o-ttl::before{
content:"\f005";
position:absolute;
top:0;
left:15px;
bottom:0;
margin-top:auto;
margin-bottom:auto;
font-family:'FontAwesome';
font-weight:normal;
color:#fff;
}*/
.event-ttl .e-ttl::before {
content: "";
position: absolute;
top: 0;
left: 15px;
bottom: 0;
margin-top: auto;
margin-bottom: auto;
background-size: 49px 64px;
width: 49px;
height: 64px;
}
.event-ttl .new::after {
margin-left: 10px;
font-size: 1.5rem;
}
.event-doc {
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
/*-webkit-box-align:center;
-ms-flex-align:center;
align-items:center;*/
justify-content: center;
}
.event-doc li {
width: 49%;
}
.event-doc li:first-child {
margin-right: 2%;
}
.event-doc p {
font-size: 1.6rem;
}
}

@media screen and (max-width:767px) {
.event-box {
margin-top: 50px;
}
.event-box-in {
padding: 15px;
}
.event-ttl {}
.event-ttl .e-ttl {
padding: 10px 10px 10px 50px;
}
.event-ttl .o-ttl {
padding: 10px;
}
.event-ttl h4 {
font-size: 1.6rem;
}
.event-ttl h4 em {
padding-bottom: 5px;
margin-bottom: 5px;
font-size: 1.2rem;
border-bottom: 2px dashed #fff;
}
.event-ttl h4 span {
display: block;
padding-top: 10px;
line-height: 1;
font-size: 1.2rem;
font-weight: 700;
}
.event-ttl .e-ttl::before {
content: "";
position: absolute;
top: 0;
left: 15px;
bottom: 0;
margin-top: auto;
margin-bottom: auto;
background-size: 29px 40px;
width: 29px;
height: 40px;
}
.event-ttl .new::after {
position: absolute;
top: -20px;
left: 10px;
font-size: 1.2rem;
}
.event-doc li:last-child {
margin-top: 15px;
}
.event-doc p {
font-size: 1.4rem;
}
}

.event-doc .l-normal li {
width: 100%;
}
.event-doc dl {
margin-top: 15px;
padding: 5px 15px;
background-color: #fff;
border-radius: 5px;
font-size: 1.3rem;
}
.event-doc dt, .event-doc dd {
padding: 5px 0;
border-top: 1px dashed #ccc;
}
.event-doc dt:first-of-type, .event-doc dd:first-of-type {
border-top: none;
}
.event-doc dt {
float: left;
clear: left;
font-weight: 700;
}
.event-doc dd {
padding-left: 50px;
}
#page-wf2022 .event-caution {
margin-top: 50px;
background-color: #FF850B;
background-image: url(../img/event-caution-bg.png);
border-radius: 5px;
color: #fff;
font-size: 1.2rem;
}
#page-wf2022 .event-caution ul.l-circle li::before {
content: "";
background: #fff;
}

@media screen and (min-width:768px) {
#page-wf2022 .event-caution {
padding: 30px 50px;
}
}
@media screen and (max-width:767px) {
#page-wf2022 .event-caution {
margin-top: 50px;
padding: 15px;
}
}

.store-box {
margin-top: 15px;
background-color: #fff;
border-radius: 5px;
font-size: 1.3rem;
}
.store-box table {
width: 100%;
}
.store-box table th, .store-box table td {
padding: 10px 5px;
border-bottom: 1px solid #ddd;
}
.store-box table tr:last-child th, .store-box table tr:last-child td {
border-bottom: none;
}
.store-box table tr:nth-child(even) {
background-color: #f5f5f5;
}

@media screen and (min-width:768px) {
.store-box .store-left, .store-box .store-right {
float: left;
width: 50%;
padding: 15px;
}
}

@media screen and (max-width:767px) {
.store-box table th, .store-box table td {
display: block;
width: 100%;
}
.store-box table th {
border-bottom: none;
padding-bottom: 0;
}
.store-box table td {
padding-top: 5px;
}
.store-box .store-right table {
border-top: 1px solid #ddd;
}
.store-box .store-right table tr:nth-child(even) {
background-color: #fff;
}
.store-box .store-right table tr:nth-child(odd) {
background-color: #f5f5f5;
}
}

.event-doc .event_cap {
font-size: 1.3rem;
font-weight: 400;
letter-spacing: 0.1em;
margin: 10px 0 15px;
}

.event-doc .red_txt {
font-size: 1.4rem;
font-weight: 700;
color: red;
display: block;
margin-top: 15px;
line-height: 160%;
letter-spacing: 0.05em;
}
.cancel_txt {
font-size: 1.6rem;
font-weight: 700;
color: red;
display: block;
padding: 30px;
border: solid 4px red;
border-radius: 5px;
margin-bottom: 30px;
line-height: 160%;
letter-spacing: 0.05em;
}

@media screen and (max-width:767px) {
.cancel_txt {
font-size: 1.6rem;
padding: 20px;
border: solid 3px red;
margin-bottom: 20px;
}
}
